{
  "jukebox_song.luistercorp.earthblade.accept": "Lena Raine - Accept Your Fate",
  "jukebox_song.luistercorp.earthblade.childof": "Lena Raine - Child Of The Earth",
  "jukebox_song.luistercorp.earthblade.commatose": "Commatose - Glass Beach",
  "jukebox_song.luistercorp.earthblade.defy": "Lena Raine - Defy",
  "jukebox_song.luistercorp.earthblade.depose": "Lena Raine - Depose",
  "jukebox_song.luistercorp.earthblade.earths": "Lena Raine - Earth's Cry",
  "jukebox_song.luistercorp.earthblade.lineage": "Lena Raine - Lineage",
  "jukebox_song.luistercorp.earthblade.poison": "Lena Raine - Poison In The Roots",
  "jukebox_song.luistercorp.earthblade.recursion": "Lena Raine - Recursion",
  "jukebox_song.luistercorp.earthblade.verdant": "Lena Raine - Verdant Mysteries",
  "item.minecraft.disc_fragment_5": "Music Fragment",
  "item.minecraft.disc_fragment_5.desc": "Music Utilities",
  "advancement.luistercorp.fragmento.title": "Music Collection LuisterCorp",
  "advancement.luistercorp.fragmento.description": "Begin the adventure to collect all the added music discs",
  "item.minecraft.music_disc_blocks": "Disc Mold",
  "advancement.luistercorp.molde.title": "Mold to your Artist's Order!",
  "advancement.luistercorp.molde.description": "Obtain the Disc Mold to craft new music discs",
  "advancement.luistercorp.earthblade.base.title": "EarthBlade Sounds",
  "advancement.luistercorp.earthblade.base.description": "Begin the adventure to collect EarthBlade music discs",
  "advancement.luistercorp.earthblade.accept.title": "Cancelled, but never forgotten",
  "advancement.luistercorp.earthblade.accept.description": "Obtain the disc Accept Your Fate - Lena Raine",
  "advancement.luistercorp.earthblade.boveda_illager.title": "Guarded or Imprisoned?",
  "advancement.luistercorp.earthblade.boveda_illager.description": "Find the Illager Vault",
  "advancement.luistercorp.earthblade.childof.title": "Amethyst Trap",
  "advancement.luistercorp.earthblade.childof.description": "Obtain the disc Child Of The Earth - Lena Raine",
  "advancement.luistercorp.earthblade.commatose.title": "Heights and Their Secrets...",
  "advancement.luistercorp.earthblade.commatose.description": "Obtain the disc Commatose - Glass Beach",
  "advancement.luistercorp.earthblade.cubo_magico.title": "Sacrifice Cube...",
  "advancement.luistercorp.earthblade.cubo_magico.description": "Find the Magic Tuff Cube",
  "advancement.luistercorp.earthblade.defy.title": "Extinct Corals...",
  "advancement.luistercorp.earthblade.defy.description": "Obtain the disc Defy - Lena Raine",
  "advancement.luistercorp.earthblade.depose.title": "Scientifically... Crotalus durissus",
  "advancement.luistercorp.earthblade.depose.description": "Obtain the disc Depose - Lena Raine",
  "advancement.luistercorp.earthblade.earthblade_todas_structuras.title": "What could have been...",
  "advancement.luistercorp.earthblade.earthblade_todas_structuras.description": "Find all EarthBlade-themed structures",
  "advancement.luistercorp.earthblade.earthblade_todos_casi.title": "Lena Raine <3",
  "advancement.luistercorp.earthblade.earthblade_todos_casi.description": "Collect all EarthBlade music discs",
  "advancement.luistercorp.earthblade.earthblade_todos_todos.title": "Wow... You're Dedicated!",
  "advancement.luistercorp.earthblade.earths.title": "Musical Infection...",
  "advancement.luistercorp.earthblade.earths.description": "Obtain the disc Earth's Cry - Lena Raine",
  "advancement.luistercorp.earthblade.libelula.title": "The Carbon Insect",
  "advancement.luistercorp.earthblade.libelula.description": "Find the Dragonfly Monument",
  "advancement.luistercorp.earthblade.lineage.title": "Majesty of a Cathedral",
  "advancement.luistercorp.earthblade.lineage.description": "Obtain the disc Lineage - Lena Raine",
  "advancement.luistercorp.earthblade.poison.title": "Roots of the Past...",
  "advancement.luistercorp.earthblade.poison.description": "Obtain the disc Poison In The Roots - Lena Raine",
  "advancement.luistercorp.earthblade.recursion.title": "Forged in Another Dimension",
  "advancement.luistercorp.earthblade.recursion.description": "Obtain the disc Recursion - Lena Raine",
  "advancement.luistercorp.earthblade.serpiente.title": "The God of the Serpentins",
  "advancement.luistercorp.earthblade.serpiente.description": "Find the Temple of the Ancient Serpent",
  "advancement.luistercorp.earthblade.templo_marino.title": "Flooded Monastery",
  "advancement.luistercorp.earthblade.templo_marino.description": "Find the ancient submerged monastery",
  "advancement.luistercorp.earthblade.verdant.title": "Consumed by the Crystal",
  "advancement.luistercorp.earthblade.verdant.description": "Obtain the disc Verdant Mysteries - Lena Raine",
  "music_disc.luistercorp.earthblade.accept": "EarthBlade",
  "music_disc.luistercorp.earthblade.childof": "EarthBlade",
  "music_disc.luistercorp.earthblade.commatose": "Secret Disc",
  "music_disc.luistercorp.earthblade.defy": "EarthBlade",
  "music_disc.luistercorp.earthblade.depose": "EarthBlade",
  "music_disc.luistercorp.earthblade.earths": "EarthBlade",
  "music_disc.luistercorp.earthblade.lineage": "EarthBlade",
  "music_disc.luistercorp.earthblade.poison": "EarthBlade",
  "music_disc.luistercorp.earthblade.recursion": "EarthBlade",
  "music_disc.luistercorp.earthblade.verdant": "EarthBlade",
  "jukebox_song.luistercorp.earthblade.vacio": "Music Utilities",
  "echo_shard.luistercorp.earthblade.cumulo_eco": "Cluster of Echoes",
  "luistercorp.setup_load.1": "Hi! Thanks for reloading this Datapack.",
  "luistercorp.setup_load.2": "I hope you enjoy using my Music Discs.",
  "luistercorp.setup_load.3": "If you find an error, don't hesitate to let me know.",
  "jukebox_song.minecraft.blocks": "Music Utilities",
  "chest.luistercorp.earthblade.boveda": "Illager Chest",
  "chest.luistercorp.earthblade.serpiente": "Serpent Chest",
  "chest.luistercorp.earthblade.templo": "Marine Chest",
  "luistercorp.earthblade.lore.totem_explosivo": "Explodes on use, damaging nearby enemies",
  "advancement.luistercorp.earthblade.earthblade_todos_todos.description": "Complete this Datapack",
  "chest.luistercorp.earthblade.cubo": "Magic Chest",
  "chest.luistercorp.earthblade.dragon": "Dragonfly Chest",
  "luistercorp.earthblade.item.cuerno_eco": "Amethyst Horn",
  "luistercorp.earthblade.item.totem_explosivo": "Explosive Totem",
  "advancement.luistercorp.earthblade.cuerno_eco.title": "Sounds of Antiquity",
  "advancement.luistercorp.earthblade.cuerno_eco.description": "Blow the Amethyst Horn",
  "advancement.luistercorp.earthblade.cumulo_eco.title": "Strange Resonance",
  "advancement.luistercorp.earthblade.cumulo_eco.description": "Find the Cluster of Echoes",
  "advancement.luistercorp.earthblade.totem_explosivo.title": "Boom-Style Death",
  "advancement.luistercorp.earthblade.totem_explosivo.description": "Use the Explosive Totem"
}
